<?php

require_once "../../../mainfile.php";
require_once XOOPS_ROOT_PATH . "/header.php";
require_once XOOPS_MODULE_PATH . "/user/class/ActionFrame.class.php";

$root =& XCube_Root::getSingleton();

$actionName = isset($_GET['action']) ? trim($_GET['action']) : "UserList";

$moduleRunner = new User_ActionFrame(true);
$moduleRunner->setActionName($actionName);

$root->mController->setActionStrategy($moduleRunner);

$root->mController->executeAction();

require_once XOOPS_ROOT_PATH . "/footer.php";

?>
